
body {
  margin: 0;
  min-height: 100vh;
  display:flex;
  flex-direction: column;
}

.header {
  font-size: 3rem;
  padding:1rem;
  background-color: lightgreen;
  font-weight: bolder;
  color: white;
  text-align: center;
}


.main {
   flex: 1;
   padding: 1rem;
   flex-direction: column;
}



.flex {
    display: flex;
    flex-border: bold;
    grid-size: 200px;
    width: 400px;
    height: 350px;
    margin: 20px;
    border: 10px solid #000;
    border-radius: 4px;
    background: brown;
    place-self: center;
    grid-template-columns: 50px 50px 50px 50px;
   
    
}


div.cell {
  border: 1px solid #000;
  padding: 21px;
  color: black;

}


button{
    position:absolute;
    bottom: 20%;
    right:50%;
    
}

